/*	jqModal base Styling courtesy of; Brice Burgess <bhb@iceburg.net>
	The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js).			*/

.jqmWindow {
	display: none;
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -225px;
    width: 450px;
    
    border: 1px solid #666;
    background-color: #EEE;
	font-family:Arial, Helvetica, sans-serif;
    color: #333;
    padding:12px 12px 6px 12px;
	
	-moz-border-radius-topleft:20px;
	-webkit-border-top-left-radius:20px;
	border-radius-topleft:20px;
	-moz-border-radius-bottomleft:12px;
    -moz-border-radius-bottomright:12px;
	-webkit-border-bottom-left-radius:12px;
	-webkit-border-bottom-right-radius:12px;
	border-radius-bottomleft:12px;
    border-radius-bottomright:12px;
}

.jqmWindow.small240 {
    margin-left: -130px;
    width: 280px;
}

.jqmWindow .innerBox {
	position:relative; top:-6px; left:0px;
	width:410px; background-color:white; padding:20px;
}

.jqmWindow .innerSmall240 {
	position:relative; top:-6px; left:0px;
	width:240px; height:150px; background-color:white; padding:20px;
}

.jqmWindow .innerBox, #pcfTabs, #stdTabs, /* #loginTabs, */ .jqmWindow .innerSmall240 {
	border:1px solid #ccc;

	-moz-border-radius-topleft:0px;
    -moz-border-radius-topright:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-bottomleft:9px;
    -moz-border-radius-bottomright:9px;
	-webkit-border-bottom-left-radius:9px;
	-webkit-border-bottom-right-radius:9px;
}

#image_edit_box, #sponsor_pop
	{
    /* top: 12%; */
	top:5px;
	width:550px;
    margin-left: -275px;
    padding:4px;
	}

.sponsor_pop_DIV
	{
	display:none; position:relative;
	top:0px; left:0px; width:790px; height:450px;
	background-color:white; padding:4px; border:1px solid #ccc;
	text-align:center;  overflow:auto;
	}


.jqmWindow.noStyle {
    border:none;
    background-color:transparent;
	margin-left: -140px;
	width: 280px;
}


.jqmWindow.loadingPop {
    -moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color:white;
}


.jqmWindowWhite
	{
	display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -225px;
    width: 450px;
    
    border: 1px solid #666;
    background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
    color: #333;
    padding: 12px;
	}
	

.jqmWindow td span {
	font-size:12px;
}

.jqDrag {
  cursor: move;
}

.jqmnTitle {
	position:absolute;top:0;left:0;
	height:28px;
	background-color:#dcdcdc;
	text-align:center;
	padding-top:2px;
	font-size:18px;
	font-weight:bold;
	color:#666;
	width:100%;
	border-bottom:1px solid #ccc;
	
	-moz-border-radius-topleft:12px;
	-webkit-border-top-left-radius:12px;
}


.buzzTitle
	{
	position:relative;
	top:6px; left:28px;
	height:12px;
	background-color:#dcdcdc;
	text-align:center;
	padding-top:0px;
	font-size:10px;
	font-weight:bold;
	color:#666;
	width:220px;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
	
	-moz-border-radius-bottomleft:7px;
	-webkit-border-bottom-left-radius:7px;
	}


.jqmOverlay { background-color: #000; }

/* Background iframe styling for IE6. Prevents ActiveX bleed-through (<select> form elements, etc.) */
* iframe.jqm {position:absolute;top:0;left:0;z-index:-1;
	width: expression(this.parentNode.offsetWidth+'px');
	height: expression(this.parentNode.offsetHeight+'px');
}

/* Fixed posistioning emulation for IE6
     Star selector used to hide definition from browsers other than IE6
     For valid CSS, use a conditional include instead */
* html .jqmWindow {
     position: absolute;
     top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}


.jqmCloseBtn
	{
	position:absolute; top:5px; right:5px;
	}


#wait_anim, #wait_anim2, #wait_anim3, .wait_anim4, .wait_anim5, .wait_anim6, .wait_anim7, .wait_anim_no-pos
	{
	display:none; width:22px; height:22px; background:url('/img/icons/wait22.gif') top left no-repeat;
	}

.wait_anim_trans
	{
	display:none; width:16px; height:16px; background:url('/img/icons/ajax-loader16_trans.gif') top left no-repeat;
	}

#wait_anim
	{
	position:absolute;
	right:112px; bottom:39px;
	}

#wait_anim2
	{
	position:absolute;
	left:245px; top:40px;
	}

#wait_anim3
	{
	position:relative;
	right:3px; top:-3px;
	}

.wait_anim4
	{
	position:relative;
	left:-30px; top:-18px;
	}

.wait_anim5
	{
	position: absolute;
	bottom:13px; right:90px;
	}

.wait_anim6
	{
	position: absolute;
	bottom:25px; right:125px;
	}

.wait_anim7
	{
	position: absolute;
	bottom:28px; right:130px;
	}

.wait_anim_trans, .wait_anim_no-pos
	{
	/*
	position:relative;
	left:14px; top:1px;
	*/
	position:absolute;
	}

div.jqmdAbove { z-index: 5000; top:10px; margin-left:-400px; width:800px; }

.wt
	{
	display:none; position:relative; top:-6px;
	}
